=== debian/control ===
Source: language-support-fonts-pa
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends: debhelper (>= 4.1.0)
Standards-Version: 3.7.3

Package: language-support-fonts-pa
Architecture: all
Depends: ttf-punjabi-fonts
Description: Additional fonts metapackage for Panjabi; Punjabi
 This metapackage depends on additional fonts packages which might be
 useful in a  Panjabi; Punjabi language environment.
 .
 If you also want your applications and the desktop to be translated,
 please additionally install language-pack-pa.
 .
 Language: Panjabi; Punjabi
